"Aggressive Samba search" = "Aggressivt Samba-søk";
"All..." = "Alle...";
"Appearance" = "Utseende";
"Camera" = "Kamera";
"Clear Samba server cache" = "Tøm Samba-servercache";
"Crop" = "Beskjær";
"DEVICES" = "ENHETER";
"FAVORITES" = "FAVORITTER";
"Flip" = "Snu";
"Icon Size" = "Ikonstørrelse";
"Image Editor" = "Bilderedigeringsprogram";
"Launch..." = "Kjør...";
"PLACES" = "FAVORITTER";
"RECENT DOCUMENTS" = "SIST BRUKTE FILER";
"Recent Documents" = "Sist brukte dokumenter";
"Refresh Samba server list every:" = "Oppdater Samba-serverliste hvert:";
"Repository" = "Reservoar";
"Rotation" = "Rotasjon";
"SEARCH FOR" = "SØK ETTER";
"SHARED" = "DELT";
"Shared" = "Delt";
"Tool" = "Verktøy";
"Zoom" = "Zoom inn";
"add" = "legg til";
"commit" = "forplikt";
"minutes" = "minutter";
"other" = "andre";
"raw" = "rå";
"revert" = "tilbakestill";
"update" = "oppdater";

/* ==== UNLOCALIZED ==== */

"Info" = "Info";
"diff" = "diff";
"rm" = "rm";
"status" = "status";
"terminal" = "terminal";
